Subject: [dhcwg] Requesting Router as "node" instead of "router" (rfc3315bis)

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 11 Aug 2016 14:54:36 +0000

Requesting routers act as routers in their exchanges with delegating routers,
but may internally act as hosts wrt the way they provision delegated prefixes.
Therefore, I would like to see the following change in the definitions:

> 4) Section 4.2, definition of "requesting router" - change to:
>    "A node that acts as a DHCP client and requests prefix delegations."

Thanks - Fred
[email-masked]